// 对象属性key改名
export const renameKeys = (obj, oldKeys, newKeys) => {
	for (let i in oldKeys) {
		let oldKey = oldKeys[i]
		let newKey = newKeys[i]
		obj[newKey] = obj[oldKey]
		// delete obj[oldKey]
	}
	return obj
}
